<?xml version="1.0"?>
<gconf>
        <entry name="show_week_numbers" mtime="1166405280" type="schema" stype="bool" owner="evolution-calendar">
                <local_schema locale="pt" short_desc="Apresentar os números das semanas no navegador de datas">
                        <longdesc>Se apresentar ou não os números das semanas no navegador de datas.</longdesc>
                </local_schema>
                <local_schema locale="hi" short_desc="तिथि नेविगेटर में सप्ताह की संख्या को दिखाएं">
                        <longdesc>तिथि नेविगेटर में सप्ताह की संख्या दिखाया जाना है.</longdesc>
                </local_schema>
                <local_schema locale="zh_HK" short_desc="在日期導覽顯示週數">
                        <longdesc>是否在日期導覽中顯示週數。</longdesc>
                </local_schema>
                <local_schema locale="uk" short_desc="Показати номери тижнів у навігаторі за датами">
                        <longdesc>Чи показати номери тижнів у навігаторі по датам.</longdesc>
                </local_schema>
                <local_schema locale="ne" short_desc="मिति नेभिगेटरमा हप्ता सङ्ख्या देखाउनुहोस्">
                        <longdesc>मिति नेभिगेटरमा हप्ता सङ्ख्याहरू देखाउने की</longdesc>
                </local_schema>
                <local_schema locale="en_CA" short_desc="Show week numbers in date navigator">
                        <longdesc>Whether to show week numbers in the date navigator.</longdesc>
                </local_schema>
                <local_schema locale="bg" short_desc="Показване номерата на седмиците в навигатора на датите">
                        <longdesc>Дали да се показват номерата на седмиците в навигатора за датите.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN" short_desc="在日期导航器中显示周数">
                        <longdesc>是否在日期导航器中显示周数。</longdesc>
                </local_schema>
                <local_schema locale="be" short_desc="Паказваць нумары тыдняў у навігатары па датах">
                        <longdesc>Ці паказваць нумары тыдняў у навігатары па датах.</longdesc>
                </local_schema>
                <local_schema locale="ta" short_desc="தேதி நகர்த்தியில் வார எண்களை காட்டு">
                        <longdesc>நாள் நகர்த்தியில் வார எண்களை காட்ட வேண்டுமா.</longdesc>
                </local_schema>
                <local_schema locale="C" short_desc="Show week numbers in date navigator">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Whether to show week numbers in the date navigator.</longdesc>
                </local_schema>
                <local_schema locale="nb" short_desc="Vis ukenummer i datovelger">
                        <longdesc>Om ukenummer skal vises i minikalenderen</longdesc>
                </local_schema>
                <local_schema locale="pt_BR" short_desc="Exibir números de semana no navegador de datas">
                        <longdesc>Se é necessário exibir o número da semana no navegador de datas.</longdesc>
                </local_schema>
                <local_schema locale="eu" short_desc="Erakutsi aste-zenbakiak data-nabigatzailean">
                        <longdesc>Data-nabigatzailean aste-zenbakiak erakutsiko diren edo ez.</longdesc>
                </local_schema>
                <local_schema locale="pl" short_desc="Wyświetlanie numerów tygodni w nawigatorze dat">
                        <longdesc>Określa, czy wyświetlać numery tygodni w nawigatorze dat.</longdesc>
                </local_schema>
                <local_schema locale="et" short_desc="Nädalanumbrite näitamine kuupäevavalikus">
                        <longdesc>Kas kuupäevasirvijas näidatakse nädalate numbreid.</longdesc>
                </local_schema>
                <local_schema locale="es" short_desc="Mostrar los números de las semanas en el navegador de fechas">
                        <longdesc>Indica si debe mostrar los números de la semana en el navegador de fechas.</longdesc>
                </local_schema>
                <local_schema locale="vi" short_desc="Hiện số thứ tự tuần trong bộ duyệt ngày">
                        <longdesc>Có nên hiển thị số thứ tự tuần trong bộ duyệt ngày hay không.</longdesc>
                </local_schema>
                <local_schema locale="ru" short_desc="Показывать номера недель в навигаторе по датам">
                        <longdesc>Показывать ли номера недель в навигаторе по датам.</longdesc>
                </local_schema>
                <local_schema locale="id" short_desc="Tampilkan nomor jumlah dalam navigasi tanggal">
                        <longdesc>Apakah menampilkan jumlah minggu dalam navigasi tanggal.</longdesc>
                </local_schema>
                <local_schema locale="lv" short_desc="Parādīt nedēļu numurus datuma navigātorā">
                        <longdesc>Rādīt nedēļas numurus datuma navigātorā.</longdesc>
                </local_schema>
                <local_schema locale="ko" short_desc="날짜 선택할 때 몇 번째 주인지 표시합니다">
                        <longdesc>날짜 선택할 때 몇 번째 주인지 표시할 지 여부.</longdesc>
                </local_schema>
                <local_schema locale="lt" short_desc="Rodyti savaičių numerius datos navigatoriuje">
                        <longdesc>Ar datos navigatoriuje rodyti savaičių numerius.</longdesc>
                </local_schema>
                <local_schema locale="ca" short_desc="Mostra el número de setmana en el navegador de dates">
                        <longdesc>Si s&apos;ha de mostrar el número de setmana en el navegador de dates.</longdesc>
                </local_schema>
                <local_schema locale="sv" short_desc="Visa veckonummer i datumbläddraren">
                        <longdesc>Huruvida veckonummer ska visas i datumbläddraren.</longdesc>
                </local_schema>
                <local_schema locale="el" short_desc="Εμφάνιση αριθμών εβδομάδων στον περιηγητή ημερολογίου">
                        <longdesc>Αν θα εμφανίζονται οι αριθμοί εβδομάδων στον περιηγητή ημερολογίου.</longdesc>
                </local_schema>
                <local_schema locale="fr" short_desc="Afficher les numéros de semaine dans le navigateur de dates">
                        <longdesc>Indique si il faut afficher les numéros de semaine dans l&apos;éditeur d&apos;événement/tâche/réunion.</longdesc>
                </local_schema>
                <local_schema locale="ro" short_desc="Afişează numărul de săptămâni în navigatorul pentru date">
                        <longdesc>Dacă să afişeze numărul săptămânilor în navigatorul pentru dată.</longdesc>
                </local_schema>
                <local_schema locale="de" short_desc="Wochennummern im Datumsnavigator anzeigen">
                        <longdesc>Sollen die Wochennummern im Datumsnavigator angezeigt werden?</longdesc>
                </local_schema>
                <local_schema locale="sr@Latn" short_desc="Prikazuje brojeve nedelja u delu za datum">
                        <longdesc>Da li da prikaže brojeve nedelja u delu za datum.</longdesc>
                </local_schema>
                <local_schema locale="pa" short_desc="ਮਿਤੀ ਦਰਿਸ਼ ਵਿੱਚ ਹਫਤਾ ਅੰਕ ਵੇਖਾਓ">
                        <longdesc>ਕੀ ਮਿਤੀ ਦਰਿਸ਼ ਦੌਰਾਨ ਹਫਤੇ ਦਾ ਅੰਕ ਵੇਖਾਇਆ ਜਾਵੇ ਜਾਂ ਨਾ।</longdesc>
                </local_schema>
                <local_schema locale="gu" short_desc="તારીખ શોધકમાં અઠવાડિયા નંબરો બતાવો">
                        <longdesc>શું તારીખ શોધકમાં અઠવાડિયા નંબરો બતાવવા.</longdesc>
                </local_schema>
                <local_schema locale="sr" short_desc="Приказује бројеве недеља у делу за датум">
                        <longdesc>Да ли да прикаже бројеве недеља у делу за датум.</longdesc>
                </local_schema>
                <local_schema locale="ja" short_desc="期日ナビゲータの中に週番号を表示する">
                        <longdesc>カレンダに週番号を表示するかどうかです。</longdesc>
                </local_schema>
                <local_schema locale="sq" short_desc="Shfaq numrat e javëve tek eksploruesi i datës">
                        <longdesc>Tregon nëse duhet shfaqur numrat e javëve tek eksploruesi i datave.</longdesc>
                </local_schema>
                <local_schema locale="da" short_desc="Vis ugenumre i datonavigationen">
                        <longdesc>Om ugenumre vises i datonavigationen.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW" short_desc="在日期導覽顯示週數">
                        <longdesc>是否在日期導覽中顯示週數。</longdesc>
                </local_schema>
                <local_schema locale="fi" short_desc="Näytä viikkonumerot päivämääräselaimessa">
                        <longdesc>Näytetäänkö viikkonumerot päivämääräselaimessa.</longdesc>
                </local_schema>
                <local_schema locale="hu" short_desc="Hetek számának megjelenítése a dátumnavigátorban">
                        <longdesc>Hét számának megjelenítése a dátumnavigátorban ki/be.</longdesc>
                </local_schema>
                <local_schema locale="tr" short_desc="Tarih gezgininde hafta numaralarını göster">
                        <longdesc>Tarih gezgininde hafta numaralarının gösterilmesi.</longdesc>
                </local_schema>
                <local_schema locale="sl" short_desc="Prikaži številke tednov v krmarju po dnevih">
                        <longdesc>Prikaži številke tednov v krmarju po dnevih.</longdesc>
                </local_schema>
                <local_schema locale="en_GB" short_desc="Show week numbers in date navigator">
                        <longdesc>Whether to show week numbers in the date navigator.</longdesc>
                </local_schema>
                <local_schema locale="ml" short_desc="തീയതിയ്ക്കുളള നാവിഗേറ്ററില്‍ ആഴ്ചകളുടെ എണ്ണം കാണിക്കുക">
                        <longdesc>തീയതിയുടെ നാവിഗേറ്ററില്‍ ആഴ്ചയുടെ എണ്ണം കാണിക്കണമോ എന്ന്.</longdesc>
                </local_schema>
                <local_schema locale="cy" short_desc="Dangos rhifau wythnos yn y llywiwr dyddiadau">
                        <longdesc>P&apos;un ai i ddangos rhifau wythnos yn y llywiwr dyddiadau.</longdesc>
                </local_schema>
                <local_schema locale="gl" short_desc="Amosa-los números das semanas no navegador de datas">
                        <longdesc>Indica se debe amosar os números da semana no navegador de datas.</longdesc>
                </local_schema>
                <local_schema locale="mk" short_desc="Покажи број на недели во навигаторот за датуми">
                        <longdesc>Дали да се прикаже бројот на недели во навигаторот за датуми.</longdesc>
                </local_schema>
                <local_schema locale="bn_IN" short_desc="তারিখ নেভিগেটরে সপ্তাহের সংখ্যা প্রদর্শন করা হবে">
                        <longdesc>তারিখ নেভিগেটরের উপর সপ্তাহের সংখ্যা প্রদর্শন করা হবে কি না।</longdesc>
                </local_schema>
                <local_schema locale="nn" short_desc="Vis vekenummer i datonavigatøren">
                        <longdesc>Om vekenummer skal visast i minikalenderen.</longdesc>
                </local_schema>
                <local_schema locale="it" short_desc="Mostra numeri di settimana nell&apos;esploratore data">
                        <longdesc>Indica se mostrare i numeri di settimana nel navigatore data.</longdesc>
                </local_schema>
                <local_schema locale="nl" short_desc="De weeknummers tonen in datumkiezer">
                        <longdesc>Of weeknummers getoond worden in de datumkiezer.</longdesc>
                </local_schema>
                <local_schema locale="bn" short_desc="তারিখ নেভিগেটরে সপ্তাহের সংখ্যা প্রদর্শন করা হবে">
                        <longdesc>তারিখ নেভিগেটরের উপর সপ্তাহের সংখ্যা প্রদর্শন করা হবে কি না।</longdesc>
                </local_schema>
                <local_schema locale="fa" short_desc="نشان دادن عدد هفته در ناوشگر تاریخ">
                        <longdesc>این که وقت به جای استفاده از صبح/عصر در قالب بیست و چهار ساعتی نشان داده شود یا نه</longdesc>
                </local_schema>
                <local_schema locale="dz" short_desc="ཚེས་གྲངས་འགྲུལ་བསྐྱོད་ནང་ བདུན་ཕྲག་གི་ཨང་ཚུ་སྟོན།">
                        <longdesc>ཚེས་གྲངས་འགྲུལ་བསྐྱོད་ནང་ བདུན་ཕྲག་གི་ཨང་གྲངས་ཚུ་ སྟོན་དགོཔ་ཨིན་ན།</longdesc>
                </local_schema>
                <local_schema locale="cs" short_desc="Zobrazovat čísla týdnů v navigátoru data">
                        <longdesc>Jestli zobrazovat čísla týdnů v navigátoru data.</longdesc>
                </local_schema>
                <local_schema locale="th" short_desc="แสดงสัปดาห์ที่ในปฏิทินเลือกวันที่">
                        <longdesc>กำหนดว่าจะแสดงสัปดาห์ที่ในปฏิทินเลือกวันที่หรือไม่</longdesc>
                </local_schema>
        </entry>
</gconf>
